.life2nature_main_header_conteinar{
    width: 100%;
    height: 40vh;
    background-image: url(../../image/background_image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: top;
}
.life2nature_main_header_conteinar_area{
    width: 90%;
    margin: auto;
}
.life2nature_main_header_conteinar_header{
    text-align: center;
    padding: 80px 0px;

}
.life2nature_main_header_conteinar_header h1{
    color: #fff;
    font-size: 45px;
    text-shadow: 1px 1px #eee;
}
.life2nature_main_header_conteinar_header p{
    color: #fff;
    font-size: 18px;
    text-shadow: 1px #eee;
}

/* Main Details */
.wellness_tour_main_conteinar{
    width: 90%;
    margin: auto;
}
.wellness_tour_details h3{
    color: #2DB24C;
    padding: 10px 0px;
    font-size: 22px;

}
.wellness_tour_details p{
    text-align: justify;
    color: #666;
    font-size: 15px;
    line-height: 30px;
    padding-right: 10px;

}
.wellness_tour_with_image{
    display: flex;
}
.wellness_text{
    width: 65%;
    height: auto;
}
.welness_image{
    width: 35%;
    height: auto;
    padding: 60px 0px 10px 10px;
}
@media (max-width: 768px) {
    .wellness_tour_with_image{
        display: block;
    }
    .wellness_text{
        width: 100%;
        height: auto;
    }
    .welness_image{
        width: 100%;
        height: auto;
        padding: 10px 0px 10px 10px;
    }

}
.wellness_text h3{
    color: #2DB24C;
    padding: 10px 0px;
    font-size: 22px;

}
.wellness_text p{
    text-align: justify;
    font-size: 15px;
    color: #666;
    line-height: 30px;

}
.welness_image img{
    width: 100%;
}
.details_list{
    padding-left: 40px;
}
.details_list li{
    color: #666;
    padding: 3px 0px;
    font-size: 15px;
}